### Function

# Gtk TreePathnew_first

deprecated: 4.10

#### Declaration [src]

    GtkTreePath*
    gtk_tree_path_new_first (
      void
    )

#### Description [src]

Creates a new `GtkTreePath`.

The string representation of this path is “0”.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkTreePath`

A new `GtkTreePath`

The caller of the function takes ownership of the data, and is responsible for freeing it.